> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tagada.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve the policy facts

> The processor facts every policy of the account is checked against, in the request mode. Policies need not exist.



## OpenAPI

````yaml /payments-api/openapi.json get /v1/policy-facts
openapi: 3.1.0
info:
  title: TagadaPay Payments API
  version: '2026-11-01'
servers:
  - url: https://api.tagada.io
security: []
paths:
  /v1/policy-facts:
    get:
      tags:
        - policies
      summary: Retrieve the policy facts
      description: >-
        The processor facts every policy of the account is checked against, in
        the request mode. Policies need not exist.
      operationId: paymentPolicies.facts
      parameters:
        - in: header
          name: payments-account
          required: false
          schema:
            type: string
        - in: header
          name: payments-version
          required: false
          schema:
            enum:
              - '2026-11-01'
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PolicyFacts'
          description: The policy facts.
        '400':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiError'
          description: parameter_invalid, parameter_missing, amount_out_of_range
        '401':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiError'
          description: authentication_required
        '403':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiError'
          description: permission_denied
        '404':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiError'
          description: resource_not_found
        '409':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiError'
          description: >-
            idempotency_key_reused, idempotency_key_in_progress,
            policy_has_problems, policy_not_published
        '429':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiError'
          description: rate_limited
        '500':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiError'
          description: internal_error
        '501':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiError'
          description: not_implemented
      security:
        - bearerAuth: []
components:
  schemas:
    PolicyFacts:
      properties:
        fulfillment_source:
          type: boolean
        object:
          enum:
            - policy_facts
          type: string
        processors:
          items:
            properties:
              amount:
                properties:
                  max:
                    additionalProperties: false
                    properties:
                      amount:
                        type: number
                      currency:
                        enum:
                          - AED
                          - AFN
                          - ALL
                          - AMD
                          - AOA
                          - ARS
                          - AUD
                          - AWG
                          - AZN
                          - BAM
                          - BBD
                          - BDT
                          - BHD
                          - BIF
                          - BMD
                          - BND
                          - BOB
                          - BOV
                          - BRL
                          - BSD
                          - BTN
                          - BWP
                          - BYN
                          - BZD
                          - CAD
                          - CDF
                          - CHE
                          - CHF
                          - CHW
                          - CLF
                          - CLP
                          - CNY
                          - COP
                          - COU
                          - CRC
                          - CUP
                          - CVE
                          - CZK
                          - DJF
                          - DKK
                          - DOP
                          - DZD
                          - EGP
                          - ERN
                          - ETB
                          - EUR
                          - FJD
                          - FKP
                          - GBP
                          - GEL
                          - GHS
                          - GIP
                          - GMD
                          - GNF
                          - GTQ
                          - GYD
                          - HKD
                          - HNL
                          - HTG
                          - HUF
                          - IDR
                          - ILS
                          - INR
                          - IQD
                          - IRR
                          - ISK
                          - JMD
                          - JOD
                          - JPY
                          - KES
                          - KGS
                          - KHR
                          - KMF
                          - KPW
                          - KRW
                          - KWD
                          - KYD
                          - KZT
                          - LAK
                          - LBP
                          - LKR
                          - LRD
                          - LSL
                          - LYD
                          - MAD
                          - MDL
                          - MGA
                          - MKD
                          - MMK
                          - MNT
                          - MOP
                          - MRU
                          - MUR
                          - MVR
                          - MWK
                          - MXN
                          - MXV
                          - MYR
                          - MZN
                          - NAD
                          - NGN
                          - NIO
                          - NOK
                          - NPR
                          - NZD
                          - OMR
                          - PAB
                          - PEN
                          - PGK
                          - PHP
                          - PKR
                          - PLN
                          - PYG
                          - QAR
                          - RON
                          - RSD
                          - RUB
                          - RWF
                          - SAR
                          - SBD
                          - SCR
                          - SDG
                          - SEK
                          - SGD
                          - SHP
                          - SLE
                          - SOS
                          - SRD
                          - SSP
                          - STN
                          - SVC
                          - SYP
                          - SZL
                          - THB
                          - TJS
                          - TMT
                          - TND
                          - TOP
                          - TRY
                          - TTD
                          - TWD
                          - TZS
                          - UAH
                          - UGX
                          - USD
                          - USN
                          - UYI
                          - UYU
                          - UYW
                          - UZS
                          - VED
                          - VES
                          - VND
                          - VUV
                          - WST
                          - XAD
                          - XAF
                          - XCD
                          - XCG
                          - XOF
                          - XPF
                          - YER
                          - ZAR
                          - ZMW
                          - ZWG
                        type: string
                    required:
                      - amount
                      - currency
                    type:
                      - object
                      - 'null'
                  min:
                    additionalProperties: false
                    properties:
                      amount:
                        type: number
                      currency:
                        enum:
                          - AED
                          - AFN
                          - ALL
                          - AMD
                          - AOA
                          - ARS
                          - AUD
                          - AWG
                          - AZN
                          - BAM
                          - BBD
                          - BDT
                          - BHD
                          - BIF
                          - BMD
                          - BND
                          - BOB
                          - BOV
                          - BRL
                          - BSD
                          - BTN
                          - BWP
                          - BYN
                          - BZD
                          - CAD
                          - CDF
                          - CHE
                          - CHF
                          - CHW
                          - CLF
                          - CLP
                          - CNY
                          - COP
                          - COU
                          - CRC
                          - CUP
                          - CVE
                          - CZK
                          - DJF
                          - DKK
                          - DOP
                          - DZD
                          - EGP
                          - ERN
                          - ETB
                          - EUR
                          - FJD
                          - FKP
                          - GBP
                          - GEL
                          - GHS
                          - GIP
                          - GMD
                          - GNF
                          - GTQ
                          - GYD
                          - HKD
                          - HNL
                          - HTG
                          - HUF
                          - IDR
                          - ILS
                          - INR
                          - IQD
                          - IRR
                          - ISK
                          - JMD
                          - JOD
                          - JPY
                          - KES
                          - KGS
                          - KHR
                          - KMF
                          - KPW
                          - KRW
                          - KWD
                          - KYD
                          - KZT
                          - LAK
                          - LBP
                          - LKR
                          - LRD
                          - LSL
                          - LYD
                          - MAD
                          - MDL
                          - MGA
                          - MKD
                          - MMK
                          - MNT
                          - MOP
                          - MRU
                          - MUR
                          - MVR
                          - MWK
                          - MXN
                          - MXV
                          - MYR
                          - MZN
                          - NAD
                          - NGN
                          - NIO
                          - NOK
                          - NPR
                          - NZD
                          - OMR
                          - PAB
                          - PEN
                          - PGK
                          - PHP
                          - PKR
                          - PLN
                          - PYG
                          - QAR
                          - RON
                          - RSD
                          - RUB
                          - RWF
                          - SAR
                          - SBD
                          - SCR
                          - SDG
                          - SEK
                          - SGD
                          - SHP
                          - SLE
                          - SOS
                          - SRD
                          - SSP
                          - STN
                          - SVC
                          - SYP
                          - SZL
                          - THB
                          - TJS
                          - TMT
                          - TND
                          - TOP
                          - TRY
                          - TTD
                          - TWD
                          - TZS
                          - UAH
                          - UGX
                          - USD
                          - USN
                          - UYI
                          - UYU
                          - UYW
                          - UZS
                          - VED
                          - VES
                          - VND
                          - VUV
                          - WST
                          - XAD
                          - XAF
                          - XCD
                          - XCG
                          - XOF
                          - XPF
                          - YER
                          - ZAR
                          - ZMW
                          - ZWG
                        type: string
                    required:
                      - amount
                      - currency
                    type:
                      - object
                      - 'null'
                required:
                  - min
                  - max
                type: object
              approval:
                type: number
              brands:
                items:
                  enum:
                    - visa
                    - mastercard
                    - amex
                    - discover
                    - jcb
                    - diners
                    - unionpay
                    - maestro
                    - cartes_bancaires
                    - eftpos
                  type: string
                type: array
              capabilities_synced_at:
                type:
                  - string
                  - 'null'
              card_regions:
                items:
                  enum:
                    - us
                    - eea
                    - uk
                    - rest_of_world
                  type: string
                type: array
              currencies:
                items:
                  type: string
                type: array
              declines_in_a_row:
                type: integer
              descriptor:
                description: >-
                  The statement line: what the processor takes, the prefix it
                  prints before `* ` on its own, and the part TagadaPay fixed
                  for the account. The policy template follows the fixed part.
                properties:
                  account_prefix:
                    type:
                      - string
                      - 'null'
                  fixed:
                    type:
                      - string
                      - 'null'
                  max_length:
                    type: integer
                  mode:
                    enum:
                      - none
                      - suffix
                      - full
                    type: string
                required:
                  - mode
                  - max_length
                  - account_prefix
                  - fixed
                type: object
              fees:
                properties:
                  afterpay:
                    type: number
                  apple_pay:
                    type: number
                  card:
                    type: number
                  google_pay:
                    type: number
                  ideal:
                    type: number
                  klarna:
                    type: number
                  link:
                    type: number
                  paypal:
                    type: number
                type: object
              funding:
                items:
                  enum:
                    - credit
                    - debit
                    - prepaid
                  type: string
                type: array
              id:
                type: string
              methods:
                properties:
                  afterpay:
                    properties:
                      requested_via:
                        enum:
                          - api
                          - link
                        type: string
                      since:
                        type:
                          - string
                          - 'null'
                      status:
                        enum:
                          - live
                          - available
                          - needs_setup
                          - waiting
                          - unavailable
                          - not_reported
                        type: string
                    required:
                      - status
                    type: object
                  apple_pay:
                    properties:
                      requested_via:
                        enum:
                          - api
                          - link
                        type: string
                      since:
                        type:
                          - string
                          - 'null'
                      status:
                        enum:
                          - live
                          - available
                          - needs_setup
                          - waiting
                          - unavailable
                          - not_reported
                        type: string
                    required:
                      - status
                    type: object
                  card:
                    properties:
                      requested_via:
                        enum:
                          - api
                          - link
                        type: string
                      since:
                        type:
                          - string
                          - 'null'
                      status:
                        enum:
                          - live
                          - available
                          - needs_setup
                          - waiting
                          - unavailable
                          - not_reported
                        type: string
                    required:
                      - status
                    type: object
                  google_pay:
                    properties:
                      requested_via:
                        enum:
                          - api
                          - link
                        type: string
                      since:
                        type:
                          - string
                          - 'null'
                      status:
                        enum:
                          - live
                          - available
                          - needs_setup
                          - waiting
                          - unavailable
                          - not_reported
                        type: string
                    required:
                      - status
                    type: object
                  ideal:
                    properties:
                      requested_via:
                        enum:
                          - api
                          - link
                        type: string
                      since:
                        type:
                          - string
                          - 'null'
                      status:
                        enum:
                          - live
                          - available
                          - needs_setup
                          - waiting
                          - unavailable
                          - not_reported
                        type: string
                    required:
                      - status
                    type: object
                  klarna:
                    properties:
                      requested_via:
                        enum:
                          - api
                          - link
                        type: string
                      since:
                        type:
                          - string
                          - 'null'
                      status:
                        enum:
                          - live
                          - available
                          - needs_setup
                          - waiting
                          - unavailable
                          - not_reported
                        type: string
                    required:
                      - status
                    type: object
                  link:
                    properties:
                      requested_via:
                        enum:
                          - api
                          - link
                        type: string
                      since:
                        type:
                          - string
                          - 'null'
                      status:
                        enum:
                          - live
                          - available
                          - needs_setup
                          - waiting
                          - unavailable
                          - not_reported
                        type: string
                    required:
                      - status
                    type: object
                  paypal:
                    properties:
                      requested_via:
                        enum:
                          - api
                          - link
                        type: string
                      since:
                        type:
                          - string
                          - 'null'
                      status:
                        enum:
                          - live
                          - available
                          - needs_setup
                          - waiting
                          - unavailable
                          - not_reported
                        type: string
                    required:
                      - status
                    type: object
                type: object
              mid:
                type: string
              name:
                type: string
              provider:
                type: string
              provider_name:
                type: string
              renewals_due:
                properties:
                  amount:
                    additionalProperties: false
                    properties:
                      amount:
                        type: number
                      currency:
                        enum:
                          - AED
                          - AFN
                          - ALL
                          - AMD
                          - AOA
                          - ARS
                          - AUD
                          - AWG
                          - AZN
                          - BAM
                          - BBD
                          - BDT
                          - BHD
                          - BIF
                          - BMD
                          - BND
                          - BOB
                          - BOV
                          - BRL
                          - BSD
                          - BTN
                          - BWP
                          - BYN
                          - BZD
                          - CAD
                          - CDF
                          - CHE
                          - CHF
                          - CHW
                          - CLF
                          - CLP
                          - CNY
                          - COP
                          - COU
                          - CRC
                          - CUP
                          - CVE
                          - CZK
                          - DJF
                          - DKK
                          - DOP
                          - DZD
                          - EGP
                          - ERN
                          - ETB
                          - EUR
                          - FJD
                          - FKP
                          - GBP
                          - GEL
                          - GHS
                          - GIP
                          - GMD
                          - GNF
                          - GTQ
                          - GYD
                          - HKD
                          - HNL
                          - HTG
                          - HUF
                          - IDR
                          - ILS
                          - INR
                          - IQD
                          - IRR
                          - ISK
                          - JMD
                          - JOD
                          - JPY
                          - KES
                          - KGS
                          - KHR
                          - KMF
                          - KPW
                          - KRW
                          - KWD
                          - KYD
                          - KZT
                          - LAK
                          - LBP
                          - LKR
                          - LRD
                          - LSL
                          - LYD
                          - MAD
                          - MDL
                          - MGA
                          - MKD
                          - MMK
                          - MNT
                          - MOP
                          - MRU
                          - MUR
                          - MVR
                          - MWK
                          - MXN
                          - MXV
                          - MYR
                          - MZN
                          - NAD
                          - NGN
                          - NIO
                          - NOK
                          - NPR
                          - NZD
                          - OMR
                          - PAB
                          - PEN
                          - PGK
                          - PHP
                          - PKR
                          - PLN
                          - PYG
                          - QAR
                          - RON
                          - RSD
                          - RUB
                          - RWF
                          - SAR
                          - SBD
                          - SCR
                          - SDG
                          - SEK
                          - SGD
                          - SHP
                          - SLE
                          - SOS
                          - SRD
                          - SSP
                          - STN
                          - SVC
                          - SYP
                          - SZL
                          - THB
                          - TJS
                          - TMT
                          - TND
                          - TOP
                          - TRY
                          - TTD
                          - TWD
                          - TZS
                          - UAH
                          - UGX
                          - USD
                          - USN
                          - UYI
                          - UYU
                          - UYW
                          - UZS
                          - VED
                          - VES
                          - VND
                          - VUV
                          - WST
                          - XAD
                          - XAF
                          - XCD
                          - XCG
                          - XOF
                          - XPF
                          - YER
                          - ZAR
                          - ZMW
                          - ZWG
                        type: string
                    required:
                      - amount
                      - currency
                    type: object
                  count:
                    type: integer
                required:
                  - count
                  - amount
                type: object
              status:
                enum:
                  - live
                  - paused
                type: string
              subscribers:
                type: integer
              usage:
                properties:
                  day:
                    properties:
                      amount:
                        additionalProperties: false
                        properties:
                          amount:
                            type: number
                          currency:
                            enum:
                              - AED
                              - AFN
                              - ALL
                              - AMD
                              - AOA
                              - ARS
                              - AUD
                              - AWG
                              - AZN
                              - BAM
                              - BBD
                              - BDT
                              - BHD
                              - BIF
                              - BMD
                              - BND
                              - BOB
                              - BOV
                              - BRL
                              - BSD
                              - BTN
                              - BWP
                              - BYN
                              - BZD
                              - CAD
                              - CDF
                              - CHE
                              - CHF
                              - CHW
                              - CLF
                              - CLP
                              - CNY
                              - COP
                              - COU
                              - CRC
                              - CUP
                              - CVE
                              - CZK
                              - DJF
                              - DKK
                              - DOP
                              - DZD
                              - EGP
                              - ERN
                              - ETB
                              - EUR
                              - FJD
                              - FKP
                              - GBP
                              - GEL
                              - GHS
                              - GIP
                              - GMD
                              - GNF
                              - GTQ
                              - GYD
                              - HKD
                              - HNL
                              - HTG
                              - HUF
                              - IDR
                              - ILS
                              - INR
                              - IQD
                              - IRR
                              - ISK
                              - JMD
                              - JOD
                              - JPY
                              - KES
                              - KGS
                              - KHR
                              - KMF
                              - KPW
                              - KRW
                              - KWD
                              - KYD
                              - KZT
                              - LAK
                              - LBP
                              - LKR
                              - LRD
                              - LSL
                              - LYD
                              - MAD
                              - MDL
                              - MGA
                              - MKD
                              - MMK
                              - MNT
                              - MOP
                              - MRU
                              - MUR
                              - MVR
                              - MWK
                              - MXN
                              - MXV
                              - MYR
                              - MZN
                              - NAD
                              - NGN
                              - NIO
                              - NOK
                              - NPR
                              - NZD
                              - OMR
                              - PAB
                              - PEN
                              - PGK
                              - PHP
                              - PKR
                              - PLN
                              - PYG
                              - QAR
                              - RON
                              - RSD
                              - RUB
                              - RWF
                              - SAR
                              - SBD
                              - SCR
                              - SDG
                              - SEK
                              - SGD
                              - SHP
                              - SLE
                              - SOS
                              - SRD
                              - SSP
                              - STN
                              - SVC
                              - SYP
                              - SZL
                              - THB
                              - TJS
                              - TMT
                              - TND
                              - TOP
                              - TRY
                              - TTD
                              - TWD
                              - TZS
                              - UAH
                              - UGX
                              - USD
                              - USN
                              - UYI
                              - UYU
                              - UYW
                              - UZS
                              - VED
                              - VES
                              - VND
                              - VUV
                              - WST
                              - XAD
                              - XAF
                              - XCD
                              - XCG
                              - XOF
                              - XPF
                              - YER
                              - ZAR
                              - ZMW
                              - ZWG
                            type: string
                        required:
                          - amount
                          - currency
                        type: object
                      count:
                        type: integer
                    required:
                      - amount
                      - count
                    type: object
                  month:
                    additionalProperties: false
                    properties:
                      amount:
                        type: number
                      currency:
                        enum:
                          - AED
                          - AFN
                          - ALL
                          - AMD
                          - AOA
                          - ARS
                          - AUD
                          - AWG
                          - AZN
                          - BAM
                          - BBD
                          - BDT
                          - BHD
                          - BIF
                          - BMD
                          - BND
                          - BOB
                          - BOV
                          - BRL
                          - BSD
                          - BTN
                          - BWP
                          - BYN
                          - BZD
                          - CAD
                          - CDF
                          - CHE
                          - CHF
                          - CHW
                          - CLF
                          - CLP
                          - CNY
                          - COP
                          - COU
                          - CRC
                          - CUP
                          - CVE
                          - CZK
                          - DJF
                          - DKK
                          - DOP
                          - DZD
                          - EGP
                          - ERN
                          - ETB
                          - EUR
                          - FJD
                          - FKP
                          - GBP
                          - GEL
                          - GHS
                          - GIP
                          - GMD
                          - GNF
                          - GTQ
                          - GYD
                          - HKD
                          - HNL
                          - HTG
                          - HUF
                          - IDR
                          - ILS
                          - INR
                          - IQD
                          - IRR
                          - ISK
                          - JMD
                          - JOD
                          - JPY
                          - KES
                          - KGS
                          - KHR
                          - KMF
                          - KPW
                          - KRW
                          - KWD
                          - KYD
                          - KZT
                          - LAK
                          - LBP
                          - LKR
                          - LRD
                          - LSL
                          - LYD
                          - MAD
                          - MDL
                          - MGA
                          - MKD
                          - MMK
                          - MNT
                          - MOP
                          - MRU
                          - MUR
                          - MVR
                          - MWK
                          - MXN
                          - MXV
                          - MYR
                          - MZN
                          - NAD
                          - NGN
                          - NIO
                          - NOK
                          - NPR
                          - NZD
                          - OMR
                          - PAB
                          - PEN
                          - PGK
                          - PHP
                          - PKR
                          - PLN
                          - PYG
                          - QAR
                          - RON
                          - RSD
                          - RUB
                          - RWF
                          - SAR
                          - SBD
                          - SCR
                          - SDG
                          - SEK
                          - SGD
                          - SHP
                          - SLE
                          - SOS
                          - SRD
                          - SSP
                          - STN
                          - SVC
                          - SYP
                          - SZL
                          - THB
                          - TJS
                          - TMT
                          - TND
                          - TOP
                          - TRY
                          - TTD
                          - TWD
                          - TZS
                          - UAH
                          - UGX
                          - USD
                          - USN
                          - UYI
                          - UYU
                          - UYW
                          - UZS
                          - VED
                          - VES
                          - VND
                          - VUV
                          - WST
                          - XAD
                          - XAF
                          - XCD
                          - XCG
                          - XOF
                          - XPF
                          - YER
                          - ZAR
                          - ZMW
                          - ZWG
                        type: string
                    required:
                      - amount
                      - currency
                    type: object
                required:
                  - month
                  - day
                type: object
            required:
              - id
              - name
              - provider
              - provider_name
              - mid
              - status
              - methods
              - brands
              - funding
              - card_regions
              - currencies
              - amount
              - fees
              - usage
              - declines_in_a_row
              - renewals_due
              - subscribers
              - approval
              - capabilities_synced_at
            type: object
          type: array
        risk_provider_bound:
          type: boolean
        sample_renewal_amount:
          additionalProperties: false
          properties:
            amount:
              type: number
            currency:
              enum:
                - AED
                - AFN
                - ALL
                - AMD
                - AOA
                - ARS
                - AUD
                - AWG
                - AZN
                - BAM
                - BBD
                - BDT
                - BHD
                - BIF
                - BMD
                - BND
                - BOB
                - BOV
                - BRL
                - BSD
                - BTN
                - BWP
                - BYN
                - BZD
                - CAD
                - CDF
                - CHE
                - CHF
                - CHW
                - CLF
                - CLP
                - CNY
                - COP
                - COU
                - CRC
                - CUP
                - CVE
                - CZK
                - DJF
                - DKK
                - DOP
                - DZD
                - EGP
                - ERN
                - ETB
                - EUR
                - FJD
                - FKP
                - GBP
                - GEL
                - GHS
                - GIP
                - GMD
                - GNF
                - GTQ
                - GYD
                - HKD
                - HNL
                - HTG
                - HUF
                - IDR
                - ILS
                - INR
                - IQD
                - IRR
                - ISK
                - JMD
                - JOD
                - JPY
                - KES
                - KGS
                - KHR
                - KMF
                - KPW
                - KRW
                - KWD
                - KYD
                - KZT
                - LAK
                - LBP
                - LKR
                - LRD
                - LSL
                - LYD
                - MAD
                - MDL
                - MGA
                - MKD
                - MMK
                - MNT
                - MOP
                - MRU
                - MUR
                - MVR
                - MWK
                - MXN
                - MXV
                - MYR
                - MZN
                - NAD
                - NGN
                - NIO
                - NOK
                - NPR
                - NZD
                - OMR
                - PAB
                - PEN
                - PGK
                - PHP
                - PKR
                - PLN
                - PYG
                - QAR
                - RON
                - RSD
                - RUB
                - RWF
                - SAR
                - SBD
                - SCR
                - SDG
                - SEK
                - SGD
                - SHP
                - SLE
                - SOS
                - SRD
                - SSP
                - STN
                - SVC
                - SYP
                - SZL
                - THB
                - TJS
                - TMT
                - TND
                - TOP
                - TRY
                - TTD
                - TWD
                - TZS
                - UAH
                - UGX
                - USD
                - USN
                - UYI
                - UYU
                - UYW
                - UZS
                - VED
                - VES
                - VND
                - VUV
                - WST
                - XAD
                - XAF
                - XCD
                - XCG
                - XOF
                - XPF
                - YER
                - ZAR
                - ZMW
                - ZWG
              type: string
          required:
            - amount
            - currency
          type: object
        wallet_domain:
          properties:
            host:
              type: string
            status:
              type: string
          required:
            - host
            - status
          type: object
      required:
        - object
        - processors
      type: object
    ApiError:
      properties:
        error:
          properties:
            code:
              $ref: '#/components/schemas/ErrorCode'
            details:
              additionalProperties: {}
              type: object
            message:
              type: string
            param:
              type:
                - string
                - 'null'
            request_id:
              type: string
            type:
              enum:
                - invalid_request_error
                - authentication_error
                - permission_error
                - conflict_error
                - rate_limit_error
                - api_error
                - unavailable_error
              type: string
          required:
            - type
            - code
            - message
            - param
            - request_id
          type: object
      required:
        - error
      type: object
    ErrorCode:
      enum:
        - account_daily_cap_exceeded
        - account_not_enabled
        - amount_out_of_range
        - authentication_required
        - checkout_session_in_use
        - currency_not_supported
        - fx_rate_unavailable
        - idempotency_key_in_progress
        - idempotency_key_reused
        - internal_error
        - no_active_policy
        - not_implemented
        - parameter_invalid
        - parameter_missing
        - parent_payment_invalid
        - parent_payment_not_allowed
        - parent_payment_not_paid
        - payment_method_not_usable
        - payment_method_required
        - payment_method_save_disabled
        - payment_not_confirmable
        - payment_not_retryable
        - payments_api_disabled
        - permission_denied
        - rate_limited
        - resource_not_found
        - retry_exists
        - retry_limit_reached
        - store_not_on_payments_api
        - stored_credential_missing
      type: string
      x-extensible-enum:
        - account_daily_cap_exceeded
        - account_not_enabled
        - amount_out_of_range
        - authentication_required
        - checkout_session_in_use
        - currency_not_supported
        - fx_rate_unavailable
        - idempotency_key_in_progress
        - idempotency_key_reused
        - internal_error
        - no_active_policy
        - not_implemented
        - parameter_invalid
        - parameter_missing
        - parent_payment_invalid
        - parent_payment_not_allowed
        - parent_payment_not_paid
        - payment_method_not_usable
        - payment_method_required
        - payment_method_save_disabled
        - payment_not_confirmable
        - payment_not_retryable
        - payments_api_disabled
        - permission_denied
        - rate_limited
        - resource_not_found
        - retry_exists
        - retry_limit_reached
        - store_not_on_payments_api
        - stored_credential_missing
  securitySchemes:
    bearerAuth:
      description: >-
        Secret, platform or publishable API key. Platform keys require
        Payments-Account.
      scheme: bearer
      type: http

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.